CREATE TABLE CRST_FND_FLEX_VALUE_RULES_MAP
(
  FLEX_VALUE_RULE_ID        NUMBER(15),
  FLEX_VALUE_RULE_NAME      VARCHAR2(30 BYTE),
  FLEX_VALUE_SET_ID         NUMBER(10),
  PARENT_FLEX_VALUE_LOW     VARCHAR2(60 BYTE),
  FLEX_VALUE_RULE_ID_N      NUMBER(15),
  FLEX_VALUE_RULE_NAME_N    VARCHAR2(30 BYTE),
  FLEX_VALUE_SET_ID_N       NUMBER(10),
  PARENT_FLEX_VALUE_LOW_N   VARCHAR2(60 BYTE)
);
